gnome/gtk2.0 2.20.1
[git/cygwin-packages/gtk2.0.git] / libgdk_pixbuf2.0_0.hint
2009-09-09 yselkowitzgnome/gtk2.0 2.16.6, built for jpeg-7
2009-06-29 yselkowitzgnome/*: removed 'cygwin' from requires:
2009-03-27 yselkowitzgnome/gtk2.0 2.16.0
2008-12-10 yselkowitzgnome/gtk2.0 2.14.5
This page took 0.035095 seconds and 11 git commands to generate.